$font-size: 30px;
$bg-color: #151515;
$explore-bg-color: #1d1d1d;
$font-color: #f4f3e1;
$primary-color: #008ed6;
$cool-bluish-color: #192634;

$cool-dark: #404040;

body {
  background-color: $bg-color;
  color: $font-color;
  overflow-x: hidden;
}

.navbar {
  border-bottom: solid $primary-color;
  opacity: 0.5;
}

@keyframes fade {
  from {
    opacity: .4
  }
  to {
    opacity: 1
  }
}

#homeSectionBackground {
  background-image: url('../images/homeBackGround/01.jpg');
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  min-height: 700px;
  transition: 1.5s;

  .home-inner {
    padding-top: 100px;
  }

  .dark-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    min-height: 700px;
    position: absolute;
    left: 0;
    top: 0;
  }

  .fa {
    color: $primary-color;
    background-color: $cool-bluish-color;
    padding: 4px;
    border-radius: 5px;
    font-size: $font-size;
  }
}

.font-color {
  color: $font-color;
}

.btn {
  color: #daeaef;
}

.btn:hover {
  color: #7696a1;
}

@font-face {
  font-family: tengerine;
  src: url("../fonts/Tangerine_Regular.ttf");
}

#exploreSectionHeading {
  h1 {
    font-family: tengerine;
  }
}

#exploreSection {
  background-color: $explore-bg-color;

  img {
    width: 100%;
    height: 362px;
    opacity: 0.5;
  }

  .onImageFontColor {
    color: #b9dcdf;
  }
}

#cr1 {
  width: 100%;
  height: 362px;
  background-size: cover;
}

#blogifyBody {
  .card {
    background-color: $cool-dark;
    border: none;
    transition:  0.5s;

    .card-body {
      padding: 0;

      img {
        width: 100%;
      }

      h3 {
        font-family: tengerine, serif;
        font-size: 40px;
        color: #f2be91;
      }

      p {
        color: #d0d8d9;
        font-size: 15px;
      }
    }
  }

  .card:hover {
    opacity: 0.5;
  }
}


.myCardCont {
  padding: 10px;
}

#blogifyHead {

  .blogifyHead {
    width: 100%;
    height: 350px;
    background-attachment: fixed;
    background-image: url("../images/blogifyHeadBack/barista-barista-girl-business-702251.jpg");
    background-size: cover;

    .dark-overlay {
      background-color: rgba(0, 0, 0, 0.5);
      width: 100%;
      min-height: 350px;
      position: absolute;

      .fa {
        color: #f2ce71;
        background-color: $cool-bluish-color;
        padding: 4px;
        border-radius: 5px;
        font-size: 25px;
      }

    }

  }
}

.myHide {
  opacity: 0;
  transform: translateX(-50px);
  transition: all ease-out 0.75s;
}

.myShow {
  transform: translateX(0px);
  opacity: 1;
}

.myFade {
  opacity: 0;
  transition: all ease-out 0.7s;
}

.myAppear {
  transition-delay: 0.8s;
  opacity: 1;
}

.myFade0 {
  opacity: 0;
  transition: all ease-in 2s;
}

.myAppear0 {
  transition-delay: 0s;
  opacity: 1;
}

footer {
  height: 100px;
  width: 100%;
  background-color: #1d1d1d;
  font-family: tengerine, serif;
}